﻿html, body {/* height: 99%; */text-align:center;}

html{/* height: auto; */text-align:center;background-image: url(img/corporatecentral_bg.jpg);background-color: rgb(12, 42, 80);background-size: cover;background-repeat: no-repeat;}
/* html{ background-image: url(../corporatecentral_bg.png);background-color: rgb(36, 77, 114);background-size: cover;background-repeat: no-repeat;} */

/*iframe{height:0px;width:0px}*/
.grecaptcha-badge {bottom:45px !important}

body {
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 400;
    font-size: 1.1rem;
    line-height: 1.5;
    letter-spacing: -.007em;
}


h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    font-family: "Nunito Sans";
    font-weight: 600;
    line-height: 1.1;
    color: inherit;
    font-size: 29px;
    /* font-weight: 700; */
    padding-bottom: 3px;
    /*color: #424e5a;*/
    /* text-transform: uppercase; */
}
  
input, select, textarea{ font-family: "Nunito Sans";}


.facebookbuton, .facebook_signup {width: 212px;height: 34px;}
.facebook_signup {background-image: url(img/social_logins_button_facebook_signup@2x.png);background-size: 270px 84px;}
.Clickhere{width: 353px;height: 43px;background-image: url(img/bt_enter@2x.png);display:block;margin: 5px auto 0;text-indent: -1000px;background-size: 353px 87px;background-repeat: no-repeat;overflow: hidden;}
.Clickhere:hover{background-position: left -45px;}



.facebook_signup, .facebookbuton {
  box-sizing: border-box;
  position: relative;
  /* width: 13em;  - apply for fixed size */
  /* margin: 0.2em; */
  padding: 0px 40px 0 7px;
  border: none;
  text-align: left;
  line-height: 40px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 16px;
  color: #FFF;
  display: inline-block;
  width: 132px;
  height: 40px;
  margin: 5px 8px 0 0;
  top: -2px;
  float:right;
  /* width: 136px; */
  /* margin-left: 112px; */
  /* overflow: hidden; */
}

#signinwithfb{margin-right:20px}


.facebook_signup, .facebookbuton:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%;
}
.facebook_signup, .facebookbuton:focus {
  outline: none;
}
.facebook_signup, .facebookbuton:active {
  box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}
.facebook_signup, .facebookbuton:hover {text-decoration:none;}
    /* Facebook */
    .facebook_signup, .facebookbuton {

/* background-color: #4C69BA; */

/* background-image: linear-gradient(#4C69BA, #3B55A0); */

/*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/

/* text-shadow: 0 -1px 0 #354C8C; */

/* margin-top: 10px; */
}
.facebook_signup, .facebookbuton:before {
  border: 2px solid #ffffff;
  background: url('img/icon_facebook.png') 4px 4px no-repeat;
  background-size: 22px;
  /* background-color: #4C69BA; */
  /* background-image: linear-gradient(#4C69BA, #3B55A0); */
  border-radius: 100%;
  height: 34px;
  width: 34px;
  right: 5px;
  left: auto;
  top: 3px;
}
/*.facebook_signup, .facebookbuton:hover,
.facebook_signup, .facebookbuton:focus {
  background-color: #5B7BD5;
  background-image: linear-gradient(#5B7BD5, #4864B1);
}*/




.or-word{font-size:17px;padding:10px 10px 5px 35px;display: inline-block;margin: 0 auto;text-align: center;font-weight:bold;color: rgb(80, 80, 80);text-shadow: none;color: #c6ced8;vertical-align: top;/* display: none; */}

#invitationinfomobile{
width: 90%;
color:#fff;
height:auto;
margin: 20px auto 10px;
background: rgba(40, 94, 134, 0.57);
padding: 12px;
text-align: center;
max-width: 420px;
border-radius: 7px;
box-shadow: 0px 2px 3px rgba(8, 8, 8, 0.29);
box-sizing: border-box;
margin-bottom: 20px;
line-height: normal;
}
#invitationinfomobile h1{font-size: 20px;color: #fff;white-space: normal;line-height: normal;margin: 0 0 0px 0;}
#invitationinfomobile h1 span{font-weight: bold;}
#invitationinfomobile h3{font-size: 15px;color: #fff;white-space: normal;line-height: normal;border:none;padding: 10px 0 0 0;}

.Clickhereb{width: 318px;height: 100px;background-image: url(img/bt_enter.png);display:block;margin: 20px auto 0;text-indent: -1000px;background-size: 318px 202px;background-repeat: no-repeat;overflow: hidden;/* border: 1px solid; */}
.Clickhereb:hover{background-position: left -103px;}

.Clickherec{width: 318px;height: 106px;background-image: url(img/bt_desigmode.png);display:block;margin: 50px auto 30px;text-indent: -1000px;background-size: 318px 215px;background-repeat: no-repeat;overflow: hidden;}
.Clickherec:hover{background-position: left -110px;}




#spnmsg {position: relative;left: 50%;/* top: 294px; */display: block;text-align: center;width: 416px;color: white;/* white-space: nowrap; *//* background: red; */z-index: 111;font-size: 13px;background: rgba(255, 10, 10, 027);margin-left: -208px;border-radius: 5px;line-height: 22px;}
#spnmsg a{color:white;cursor:pointer;text-decoration:underline}

.logincont{position: absolute;width: 100%;margin: 0px auto 0;height: auto;top: 20%;}

.logincontlogo{display:block;margin: 0 auto;text-align: center;max-width: 410px;overflow: hidden;}/*padding-left: 80PX;*/
.logincontlogo img{width:100% !important;height:auto;display:block;opacity: .9;/* filter: drop-shadow(1px 1px 4px black); */}
.logincontlogo img[src="login/img/logo_input.png"]{display:none;}

    .logincontlogo img.desktop{display:block;}
      .logincontlogo img.mobile{display:none}

.loginfields{}
 input{outline: none}


.row{background: rgb(202, 214, 226);margin: 5px auto 10px;/* min-height: 186px; */background: rgba(10, 14, 19, 0.45);padding: 20px 0px 20px 0px;text-align: center;max-width: 420px;width: auto;border-radius: 5px;/* box-shadow: 0px 0px 10px rgba(0,0,0,0.5); */width: 90%;height: auto;/* box-sizing: border-box; */}

fieldset .row .right,
.row .inputcont{background: #fff;margin: 0 auto 12px;border-width: 0px;float: none;width: calc(100% - 57px);padding: 20px  6px 2px 6px;overflow: hidden;/* border: 2px solid rgba(0,0,0,0.2); */border-radius: 3px;box-shadow: 0px 0px 8px rgba(0,0,0,0.3);}

.row .inputcont input,
fieldset .row input{font: normal 20px "Nunito Sans", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;border-width: 0px;float: none;width: 98%;outline: none;padding:0px;height: 27px;margin: 0 auto;border-radius: 0;font-family: "Nunito Sans";font-weight: 500;}

.row .inputcont{
    padding: 6px 6px 6px 6px;
}


.row .inputcont.active{outline:none;border-color: rgba(22, 92, 196, 0.64);}

input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;background-color: none; background-image: url(img/input_bg.png); background-position: left top; background-repeat: no-repeat; color: rgb(0, 0, 0); }

.row input.submit {
    white-space: nowrap;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 14px;
    box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
    background: #529eff !important;
    border-radius: 4px;
    font-size: 1.2em;
    font-weight: 600;
    text-transform: none;
    letter-spacing: .025em;
    color: #fff;
    text-decoration: none;
    transition: all .15s ease;
    transition: all .3s ease;
    box-shadow: 0 1px 3px rgba(0,0,0,.12) !important;
    /* color: #fff; */
    /* background-color: #0069d9; */
    border: 1px solid #0062cc;
    font-weight: 600;
    width: 150px;
    /* overflow: hidden; */
    -webkit-appearance: none;
}

    /* invitation */
.row.button input.submit{
  float: left;  
}

.row input.submit:hover{
      background: #61a7ff;
      box-shadow: 0 7px 14px rgba(0,0,0,.12), 0 3px 6px rgba(0,0,0,.08);
      /*transform:translateY(-3px);*/
}



.forgot{/* font: 16px/30px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; */text-align: right;padding: 0 0px 0 0px;width: 415px;margin: 0px auto;}
#forgotpwddiv{margin-bottom: 61px;text-align: center;}
.forgot a{color: #fff;}

#storeicons{}
#storeicons a{}
    #storeicons a img { width:173px;
        max-width: 173px;
    }
    #playstoreanchor img, #appstoreanchor img {
        border: 1px solid rgba(255, 255, 255, 0.24);
        border-radius: 5px;
    }
.middle{margin:0 auto;width: 170px;float:none;display: block;/* width: 100; */text-align: center;margin: 13px auto 10px;overflow: hidden;color: #fff;}


.signup_bt{display:block;/* width: 92px; *//* height: 29px; *//* background-image: url(img/log_sing.png); */float: left;margin: 0 5px 0 0;overflow: hidden;/* text-indent: 260px; */background-repeat: no-repeat;background-size: 138px 60px;}
.signup_bt{background-position: 0 0px;width: 138px;padding: 0;margin: 0;text-align: center;}
.signup_bt:hover{background-position: 0 -30px; text-decoration:none;}
.signup_bt{background: #fe6400f7 !important;border-color: #fe6400;background: linear-gradient(rgb(249, 113, 26) 0%, rgb(255, 100, 0) 100%);/* margin-left: 4px; */border-radius: 4px;font-size: 1em;display: block;height: auto;/* margin: 0 auto; */color: #fff;width: 100%;line-height: 1.6em;font-weight: bold;}
.signup_bt:hover{background: #ff8500f7 !important;border-color: #ff8500f7;background: linear-gradient(rgb(249, 113, 26) 0%, rgb(255, 100, 0) 100%);}
 



#footer a{color:#97c6ec;}
#footer{color: #fff;width:100%;background-color: rgba(8, 36, 72, 0.88) !important;padding: 14px 0 9px;position: fixed;bottom:0px;/* overflow: hidden; */display: block;font-size: .8em;}

.logo.corporatecentral{position:absolute;margin-top: -63px;left:50%;height:AUTO;margin-left: -94px;z-index: 1111111111111111;display:block;}

#footer:before{
  content:" ";
  display:none;
  position:absolute;
  margin-top: -70px;
  left:50%;
  width: 189px;
  height: 46px;
  margin-left: -94px;
  z-index: 1111111111111111;
  background: url(img/cc_logo.png) no-repeat;
  }

#footer .left{padding:0px 0px 0px 10px;/* font-size: .1em; */}
#footer .right{padding:0px 10px 0px 0px ;}
.languages{position:absolute;top:10px;right:20px;}

.loginfields{}

.forgotform_cont{}
    .forgotform_cont h1 {
        font-size: 23px;
        padding-top: 0px;
        text-align: left;
        padding-left: 26px;
        top: -10px;
        padding-bottom: 0;
        margin-bottom: 0;
    }


#forgot_desc {
    font-size: 14px;
    padding: 10px 25px 10px 25px !important;
    text-align: left;
}

.forgoten{}
.forgotform{}
.forgotform{
    /* position: relative; */
}
.forgotform  .submitcancel{padding: 0px 0 0 0px;text-align: center;display: inline-block;}
.forgotform .row{padding: 0px;padding-top: 20px;position: relative;overflow: visible;}
/*.forgotform  input{float: none;border:none; background:url(../img/login/input_recover.png) left top no-repeat;height:62px;width: 324px;padding:0 15px;font:normal 30px/41px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif}
.forgotform  input:focus{border:none;outline:none;background-position:left bottom }*/
.forgotform .row input.submit{width: 194px;/* height:65px; *//* background: url(img/submit_recover.png) center top no-repeat; *//* margin: 12px auto 0; */}
.forgotform .submit:hover{background-position: center -66px;}
.forgotform .submit:active{background-position: center -132px;}
/*.forgotform .submitcancel input.cancelsubmit{width: 194px;height:65px;background: url(img/loginbuttons-cancel.png) center top no-repeat;margin: 12px auto 0;}*/
    



    .forgotform .submitcancel .cancelsubmit , .close_bt{
        color: #fff;
        background: url(../mobile/images/delete_white.png);
        background-size:contain;
        display: block;
        position: absolute;
        height: 20px;
        width: 20px;
        right: 4px;
        top: 4px;
    }


 


  .row .inputcont.password {
            position: relative;
        }
.row .inputcont.password span{display: none;position: absolute;top: 14px;left: 20px;font-size: 20px;height:27px}

form{
    overflow: hidden;
    display: block;
}

.three_rows_frame .formcont{width: 580px;line-height: 30px;}
.three_rows_frame form{width: 580px; margin:0 auto}
.three_rows_frame .radius10{background: rgba(255, 255, 255, 0.12);border-radius: 10px;padding: 10px 12px 8px;}
.three_rows_frame .row.button{padding: 7px 15px 0;width: calc(100% - 43px);}
.three_rows_frame .formcont h3 {font-size: 1.6em;border-bottom: 1px solid #0f4f96;display: block;padding: 0 0 12px 14px;margin: 20px 0 20px 0;letter-spacing: -1px;color: #fff;}
.three_rows_frame .colLeft {width: 100%; float: none; }
.three_rows_frame .colRight {width: 380px; float: left; }
.three_rows_frame .row.button {bottom: 0px; position: static; /* padding-left:50px */}
.three_rows_frame .row {border-radius: 0px;box-shadow: 0px 0px 0px rgba(0,0,0,0.5);background:transparent;margin: 0 auto;min-height: 0;text-align: left;width: 420px;padding: 0px 0px 2px 0px;position: relative;}
.three_rows_frame .row.ediv{font-size: 15px;text-align: center !important;/* padding-left: 50px !important; */background: rgba(255, 255, 255, 0.5);border-radius: 10px;width: 96%;max-width: 100%;margin-top: 11px;padding: 14px 1%;height: auto;border: 1px solid rgba(255, 255, 255, 0.08);}
.three_rows_frame .row.ediv input{float:left}

#signupdiv{

background-image: url(img/corporatecentral_bg.png);

background-color: rgb(22, 72, 130);

background-size: auto 110%;

background-repeat: no-repeat;

/* box-sizing: border-box; */

box-shadow: -10px 0px 15px #0c2a50, 10px 0px 15px #0c2950, 0px -9px 15px #0b294f, 0px 9px 15px #0d2b51;

padding: 16px 20px 18px 20px;

border-radius: 4px;

background-position: center;

transform: translateX(-50%) translateY(-50%);

left: 50% !important;

top: 50% !important;
}



/*@import url(tablet.css) all and (max-width: 1100px) and (min-width:700px);*/

@media all and (max-width: 1100px) and (min-width:700px) {
.forgot{text-align: center}
#footer .left{float: none;display: block;text-align: center}
#footer .right{float: none;display: block;text-align: center}
}

@media all and (max-width: 1254px){
.forgot{text-align: center}
#footer .left{float: none;display: block;text-align: center}
#footer .right{float: none;display: block;text-align: center}
#forgotpwddiv{margin-bottom: 21px;}
}



@media all and (max-width:768px) and (min-width:700px){
  html{/* background-color: rgb(131, 172, 209); */background-size: cover;}
}

@media all and (max-width:768px) and (orientation : portrait){

    html{/* background-color: rgb(131, 172, 209); *//* background-size: cover; *//* height: 100%; */}
    .logincontlogo img.desktop{display:none;}
      .logincontlogo img.mobile{display:block;height: 37px;margin-top: 1px;}
    #footer .left{display:none}
    #footer{padding-top: 5px;padding-bottom: 5px;position: static;}
    form{}

    #storeicons{margin-top:0px !important}
    .row{padding: 12px 0px 6px;margin: 0px auto 0;}
    .row .inputcont{
    padding: 5px 6px;
}
    .row .inputcont input{}
    .forgot{width:auto;text-align: center;}  
    .forgot span{display: block;font-size: 1em;float: none;padding: 1px 23px 0px;}
    .forgot #fpspn{padding: 8px 23px 0px;}
    .forgot .left{width: 100%;text-align: center;/* clear: both; */box-sizing: border-box;}
    .forgot .right{width:auto;text-align: center;/* float:none; *//* clear: both; */display: block;}
    .logincont{margin-top: 0px;top: 17%;position: absolute;}
    .signup_bt{font-size: 1.1em;width: 100%;height: auto;}
    #forgotpwddiv {margin-bottom: 11px;width: 100%;max-width: 420px;box-sizing: border-box;/* margin: 11px auto 5px; */}
    #spnmsg{/* position: static; */display: block;text-align: center;/* width: 408px; */color: white;/* white-space: nowrap; */font-size:15px;text-shadow: 0px -1px 0px #000;background: rgba(214, 33, 33, 0.95);padding:5px 0;/* margin: 0; */}
}


/*regular ipad */
@media all and (max-width:768px) and (min-height:1000px){
  .logincontlogo img.desktop{display:block;}
      .logincontlogo img.mobile{display:none;height: 37px;margin-top: 1px;}
      .logincont{margin-top: 0px;top: 17%;position: absolute;}
}


/*pixel2 */
@media all   and (max-height:823px) and (orientation: portrait){
/*   .logincontlogo img.desktop{display:block;} */
      .logincontlogo img.mobile{display:block;height: 61px;margin-top: 5px;margin-bottom: 10px;}
      .logincont{margin-top: 0px;top: 2%;position: absolute;}
}




@media (-webkit-min-device-pixel-ratio: 1.5)
{
    .row input.submit {
        /* display: block; */
        /* margin: 0 auto; */
    }
    .row .submitcancel input.submit {
        display: block;
        margin: auto 0;
    }
    .facebookbuton {
        /* display: block; */
        /* margin: 0 auto; */
        /* float: none; */
    }
    .or-word {
    }
        .facebook_signup {background-image: url(img/social_logins_button_facebook_signup@2x.png);background-size: 270px 84px;}
    #playstoreanchor img, #appstoreanchor img {
        width: 74%;
        height: auto;
        border: 1px solid rgba(255, 255, 255, 0.24);
        border-radius: 13px;
        margin-bottom: 2px;
    }

    #spnmsg {
        /*width:calc(100% - 20px);*/
        margin: 0 auto;
        position: static;
        /*width:90%;*/
    }

}




@media (-webkit-min-device-pixel-ratio:2)
{
    .row input.submit {
        /* display: block; */
        /* margin: 0 auto; */
    }
    .row .submitcancel input.submit {
        display: block;
        margin: auto 0;
    }
    .facebookbuton {
        /* display: block; */
        /* margin: 0 auto; */
        /* float: none; */
    }
    .or-word {
    }


#storeicons{}
#storeicons a img{/* width:100%; *//* max-width: 200px; */}
    #playstoreanchor img, #appstoreanchor img {
        border: 1px solid rgba(255, 255, 255, 0.24);
        border-radius: 13px;

    }
        .facebook_signup {background-image: url(img/social_logins_button_facebook_signup@2x.png);background-size: 270px 84px;}
    #playstoreanchor img, #appstoreanchor img {
        width: 74%;
        height: auto;
        border: 1px solid rgba(255, 255, 255, 0.24);
        border-radius: 6px;
        margin-bottom: 2px;
    }

#spnmsg{width:calc(100% - 20px);margin: 0 auto;position:static;line-height: 1.4em;text-shadow: none;letter-spacing: 0;max-width: 400px;}

}


fieldset .row .left{display: block;position: absolute;top:0px;touch-action: none;color: #0f233a;left: 8px;font-size: 20px;letter-spacing: 0;font-weight: 500;transition: all .1s;z-index: 111;}
fieldset .row .right{display: block;/* margin-top: 24px; */position: relative;}

/*webkit*/
fieldset .row .left:not(*:root) {top: 5px;} 


fieldset .row .left.active{top: -4px;color: #969696;font-size: 12px;}
fieldset .row .left.active:not(*:root) {top: -1px;} 
  .three_rows_frame .row{/* width:auto; *//* padding: 0px 0; *//* height: auto; *//* max-width: 100%; */}



/*******************************************************************************/
/*                                                                             */
/*                           >>> portrait  <<<                                */
/*                                                                             */
/*******************************************************************************/



@media all and (orientation : portrait){
  html{height: 100% !important;}
}



@media all and (min-height:480px){
#footer{position:fixed;}


}

@media all and (max-height:580px) and (orientation : portrait){
#footer{bottom: -13px;position: absolute;}

}


@media  (max-width:320px) and (orientation : portrait){
.three_rows_frame .logincontlogo img{display:block;height: 92px;margin-top:5px;}
}

@media (-webkit-min-device-pixel-ratio:2) and (max-width:420px) and (orientation : portrait){
.logincontlogo img{display: block;height: 85px;margin-top: 20px;}
   .logincont{/* margin-top: 0px; */top: 2%;/* position: static; */}
 
}

@media all and (max-width:420px){
  .or-word {padding: 13px 5px 2px 14px;display: inline-block;font-size: 10px;}
  .three_rows_frame .or-word {padding: 7px 5px 2px 14px;}
  .facebookbuton {display:inline-block ;margin: auto auto;float: none;clear: both;margin-right: -4px;}
  .three_rows_frame .facebookbuton {margin-right: -25px;margin-left: 25px;}
  .row.button input {display: inline-block;margin: auto auto;float: none;clear: both}
  .row input.submit{display: inline-block;margin: auto auto;float: none;clear: both;width:115px}
  
  #signinwithfb {
    margin-right: auto;

  }
}



@media all and (max-width:320px){
    .logincontlogo img.mobile { /*display:none;*/
    }

}



@media all and (max-width:880px) {
    html{/* background: rgb(102, 145, 183); */background-size: auto 130%;/* height: auto !important; *//* height: 100vh !important; */}
    .three_rows_frame form{width:100%}
    .three_rows_frame  fieldset{width: 94%;}
    .three_rows_frame  fieldset .row .right{/* width:100% */padding: 20px  6px 2px 6px;width: calc(100% - 57px);/* padding: 4px 6px; */}
    .row .left{/* display:none */}
    .row .right{float:none}
    .three_rows_frame .row{width:auto;/* padding: 5px 0; *//* height: auto; */max-width: 100%;}
    .three_rows_frame .row input{/* width:100% *//* margin: 0 auto; *//* display: block; */}
    .row .right input{width:100%;box-sizing: border-box;font-size: 21px;line-height: normal;height: 35px;}
    .three_rows_frame .formcont{width:auto;line-height: 25px;}
    .three_rows_frame .formcont h3 {}
    .row.button input{/*     width: 50%; *//* margin: 0px auto 0; *//*     padding: 0; *//*     background: #e96e13; *//*     background: linear-gradient(to bottom, #ff8d3c 0%,#fd6b00 90%); *//*     color: #fff; *//*     font-size: 1.7em; *//*     text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.74); *//*     box-shadow:1px 1px 10px #42749d; *//*     border: 2px solid #b05411; *//*     border-color:#f1a46c #b65e1d #b05411 #b65e1d; *//*     font-weight:700; *//*     height: auto; *//*     padding: 10px; *//*     background-size: contain; *//*     background-position: unset !important; *//*     border-radius: 6px; *//* float: left; */}
    .row.button input:hover{/* background-position: left -55px; */}
    .row.button input:active{background-position: left -55px;}
    .row.button input:focus{background-position: left -55px;}
    legend{color:#fff}
    #h3title{color:#fff;border:none;font-size: 1.1em;padding: 0;margin: 0px 0 5px 0;background:    #ffffff45;padding:10px 0;}
    .formcont .cont_h3{border-bottom: 0px solid #999; margin: 0 !important}
    .three_rows_frame .row.button{padding: 0px 0px 5px;text-align: center;height: auto;width: calc(100% - 42px);margin: 0 auto;padding: 0px 0 2px;width: calc(100% - 45px);}
    .three_rows_frame .radius10{
    border-radius: 7px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
    }
       fieldset .row .left {top: -1px;} 
    fieldset .row .left:not(*:root) {top: 8px;} 
    .three_rows_frame .row.ediv {padding:7px 1%; margin-top:6px; margin-bottom:6px; }
}

 

@media (-webkit-min-device-pixel-ratio:2) and (min-width:1000px) and (orientation : portrait){
   html{height:100% !important}
}




/*******************************************************************************/
/*                                                                             */
/*                           >>> Landscape  <<<                                */
/*                                                                             */
/*******************************************************************************/

@media all and (orientation : landscape){
  html{min-height: 100%;height:auto} 
  fieldset .row .left:not(*:root) {top:3px;} 
   fieldset .row .left {top: -5px;} 
}

@media all and (-webkit-min-device-pixel-ratio: 2) and (max-height:700px) and (orientation : landscape){
  
html{min-height: 100%;height:auto;/* background-size: cover; */} 
  .logincont{position: static;margin-top: 10px;position: absolute !important;margin-top: -6% !important;}
  .logincontlogo{}
  .logincontlogo img{margin: 9px auto 0 !important;/* padding:0 !important */}
   #footer{position:static}
   fieldset{
      width:100% !important;
      max-width: 100%;
  }
  fieldset .row .left {
/*     display: none; */
}

.three_rows_frame .formcont h3 {margin: 10px 0 0 0;font-size: 1.3rem;}

.row .right input {
    width: 100%;
    box-sizing: border-box;
    font-size: 21px;
    line-height: normal;
    height: 20px;
}


}


@media all and  (-webkit-min-device-pixel-ratio: 2) and (max-height:700px) and (orientation : landscape){
  
}

@media all and  (-webkit-min-device-pixel-ratio: 2) and (max-height:700px) and (orientation : landscape){
  #storeicons{ margin-top: -15px !important; }
    /*.logo.corporatecentral{height:36px; margin-left:-84px;margin-top:-53px}*/
    .logincontlogo img.desktop{display:none;}
      .logincontlogo img.mobile{display:block}
}

@media all and (max-height:800px) and (orientation : landscape){
  .logincont{position: static; margin-top: 10px}
  .logincontlogo{}
  .logincontlogo img{height: 80px;width:auto;margin:0 auto;padding:0 !important;}
   #footer{position: absolute;margin-bottom: -250px;}

 }

@media all and (max-height:400px) and (orientation : landscape){
   #footer{/* position:static; */margin-bottom: -290px;font-size:.6em}

 }


@media (-webkit-min-device-pixel-ratio:2) and (orientation : landscape){
  html{height: 100% !important;background-size: 230%;}
.logincont {
  position:absolute !important;
  margin-top: 0 !important;
  top: 5px;
}
  .row input.submit {
    display: inline-block;
/*     float: left; */
  }

 .three_rows_frame .row input.submit {
    display: inline-block;
    float: left;
    /* margin-left:8px */
  }

  .or-word {
    display: inline-block;
    margin: 0 auto;
  }

  .facebookbuton {
    display:  inline-block;
    margin: 5px 10px 0 0;
  }
}

@media all and (orientation : landscape) {
    body.desktop .logincont {
        position: absolute;
        top: 20%;
    }
    body.desktop #footer {
        position: fixed;
        margin-bottom: unset;
    }
}



@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    #storeicons a img {
        width: auto !important;
    }
}